
Application: gvSIG desktop - gvSIG feature requests #1523
Update images associated to document types (large icons in project manager)
12/27/2012 11:21 AM - Juan Lucas Domínguez

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Juan Lucas Domínguez
Category:
Target version: 2.0.0-rc3
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Update document icons (large icons in project manager).
Use the new ones from gvSIG 1.X

History
#1 - 12/27/2012 12:41 PM - Juan Lucas Domínguez
- Status changed from New to Fixed

Updated document type images (more recent ones from gvSIG 1.X)

gvsig-app-document-layout:r48
gvsig-desktop:r39514

#2 - 02/26/2014 12:34 PM - Álvaro Anguix
- Status changed from Fixed to Closed

05/17/2024 1/1


